CVE-2019-5769

Source
Severity Medium
Remote Yes
Type Insufficient validation
Description
An insufficient validation of untrusted input issue has been found in the Blink component of the chromium browser before 72.0.3626.81.
Group Package Affected Fixed Severity Status Ticket
AVG-861 chromium 71.0.3578.98-3 72.0.3626.81-1 Critical Fixed
Date Advisory Group Package Severity Description
11 Feb 2019 ASA-201902-3 AVG-861 chromium Critical multiple issues
References
https://chromereleases.googleblog.com/2019/01/stable-channel-update-for-desktop.html
https://bugs.chromium.org/p/chromium/issues/detail?id=913975